TALKD(8)

NOM
talkd — Serveur pour talk(1)

SYNOPSIS
talkd [OPTION...]

DESCRIPTION
Démon pour talk(1) utilisant le service « ntalk ».

-a, --acl=FICHIER
    lire les ACL à l'échelle du site à partir du FICHIER

-d, --debug
    activer le débogage

-i, --idle-timeout=SECONDES définir le délai d’inactivité à SECONDES

-l, --logging
    augmenter la journalisation dans syslog

-r, --request-ttl=SECONDES
    définir la durée de vie de la requête à SECONDES

-S, --strict-policy
    appliquer une politique d’ACL stricte

-t, --timeout=SECONDES
    définir le délai d’expiration à SECONDES

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

AUTEUR
Écrit par Sergey Poznyakoff.

SIGNALER DES BOGUES
Signaler les bogues à <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
talk(1)

La documentation complète de talkd est disponible au format Texinfo. Si les programmes info et talkd sont correctement installés dans votre système, la commande

    info talkd

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@univ-lorraine.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.